<template>
    <div>
        <base-header type="gradient-success" class="pb-4 pb-8 pt-5 pt-md-4">
        </base-header>
        <div class="container-fluid mt--7">
            <div class="row">
                <div class="col">
                </div>
            </div>
        </div>
    </div>
</template>
<script>
  export default {
    name: 'rex',
    components: {
    }
  };
</script>
<style></style>
